<?php

namespace AppBundle\Repository\Entity;

/**
 * ClientsRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ClientsRepository extends \Doctrine\ORM\EntityRepository
{
}
